Ads by RevenueHits

Redes FAQ

Ads by Bidvertiser

Buscar información sobre redes

Problema de comunicacion con VPN

Pregunta

Tengo un pequeño gran problemilla ....

 Necesitaría actualizar la IOS a un router 1751V, a la versión 12.4.
 Ahora mismo el IOS que tiene cargado es c1700-ipvoice-mz.123-11.T9.bin

 Para aquellos amigos que me quieran echar una mano o aportar ideas, el
 problema que tengo es el siguiente:
 Para que os situéis, estamos hablando de una central y muchas tiendas
 conectadas por VPN IP-IP. Todas las tiendas funcionan correctamente
 menos 4. La configuración de las VPN en la central, se realiza a
 través de grupos de tiendas, estas 4 tienen grupos diferentes.
 En estas 4 tiendas, en 3 de ellas hay un router 1700 y en la otra hay
 un 857.

 El problema es que algunas aplicaciones no funcionan por la VPN, si
 algunas. A través de la VPN debe funcionar el antivirus, el correo y
 dos aplicaciones hechas a medida. Bueno, pues solo funciona una de las
 aplicaciones hechas a medida y el antivirus, el correo y la otra
 aplicación, no funcionan.
 No funcionan, pero el ping hacia los servidores tanto del correo y de
 la aplicación funciona. Y no solo eso, ¡¡El telnet también!!, a los
 puertos correspondientes y a las IPs correspondientes. De hecho, el
 problema con el correo se reduce a que no pueden enviar, pero si reciben.

 Para descartar problemas, saque las comunicaciones de estas 4 tiendas
 fuera de la VPN, atacando a las IP públicas de la central, y voilá,
 funcionan correctamente.

 Después de realizar muchisimas pruebas, realice un cambio de router en
 una de la tiendas que fallaba, por otro más antiguo, y al cambio de
 router funciona todo correctamente a través de la VPN, sin ningún
 problema. Por lo que, tras esta prueba, se confirma que el fallo está
 en el router, aunque no deja de ser un fallo algo raro.

 Por este motivo, he decidido a actualizar la IOS del router, pero no
 encuentro desde donde descargarmelo, he mirado en correos antiguos, y
 los enlaces que estaban, o no funcionan o no tienen IOS para el 1751V.



Respuesta

Como una ayuda adicional te podria recomendar que si has que la falla se
encuentra en los modelos 1751V, puede ser un tema de algun bug del IOS o
algún tema de configuración (como por ejm el tamaño del MTU).
Comentas además que hiciste el cambio por una equipo antiguo y te
funciono. Entonces si este es del mismo modelo, utiliza este mismo IOS.
Ahora veo que estas usando una version ipvoice. Si estas usando
funcionalidades de seguridad ( como el VPN ) y deseas usar las
características de voz, lo más recomendable sería usar una version
ipvoicek9.

Finalmente por experiencia te comento que no siempre migrar a una
versión ultima es la mejor solución (salvo por temas de corregir bugs de
seguridad), ya que debes considerar temas como tamaño de RAM o memoria
Flash, sin considerar nuevos bugs.

Entradas populares

Ads By Bidvertiser

Visite nuestra tienda virtual

Freelancers

Ads by Daily Motion